<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>project-8</title>
    <link rel="stylesheet" href="style.css" />
    <script src="index.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="timer"></div>
      <div class="buttons">
        <button class="btn btn-add">Add</button>
        <button class="btn btn-start-pause">Start </button>
        <button class="btn btn-reset">Reset</button>
      </div>
      <div class="tasks">
    
      </div>
    </div>
  </body>
</html>
